install LoadRunner v 12.55

Questions about Wine on Linux
Post Reply
Ne andrey
Newbie
Newbie
Posts: 1
Joined: Thu Dec 14, 2017 12:38 pm

install LoadRunner v 12.55

Post by Ne andrey » Thu Dec 14, 2017 12:50 pm

Hello.
Somebody install LoadRunner v 12.55 on wine?
In during installation i have error
1 fixme:shell:SetCurrentProcessExplicitAppUserModelID L"HTASetupWrapper.AppID.NoVersion": stub
2 fixme:nls:GetThreadPreferredUILanguages 00000038, 0x32f638, 0x32f648 0x32f63c
3 fixme:nls:get_dummy_preferred_ui_language (0x38 0x32f638 0x32f648 0x32f63c) returning a dummy value (current locale)
4 fixme:module:load_library unsupported flag(s) used (flags: 0x00000060)
5 fixme:module:load_library unsupported flag(s) used (flags: 0x00000060)
6 fixme:process:RegisterApplicationRestart (L" /RestartByRestartManager:B0B4210B-7951-45b7-A5F6-11BD9DDFBF8D",0)
With what it can be connected?

Post Reply